Changes between Version 4 and Version 5 of AuthRequiredPlugin


Ignore:
Timestamp:
Nov 14, 2006 8:41:48 PM (8 years ago)
Author:
BladeHawke
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • AuthRequiredPlugin

    v4 v5  
    1010 * trac will display an error stating that WIKI_VIEW permission is required when anonymous has no permissions (ugly) 
    1111 * certain plugins and navigation contributors still work for anonymous even if he has no permissions: 
    12   * TagsPlugin 
     12  * TagsPlugin link to tag cloud 
    1313  * /about 
    1414  * /settings